Page MenuHomePhabricator

Homepage: margin issues with light text in mobile Impact module dialog
Closed, ResolvedPublicBUG REPORT

Description

In the context of the mobile Newcomer homepage, the light text preceding the list of recent edits in the mobile Impact module details dialog features wrong margins.

Actual Results:

Expected Results:

.growthexperiments-homepage-module-impact p {
    margin: 1em 0 0.5em 0;
}

Event Timeline

Cntlsn created this task.Aug 12 2019, 4:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2019, 4:39 PM
Cntlsn triaged this task as Low priority.Aug 12 2019, 4:39 PM
phuedx moved this task from Needs triage to Growth on the Mobile board.Aug 15 2019, 11:10 AM

Change 530599 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Impact: update margin of <p>

https://gerrit.wikimedia.org/r/530599

Change 530599 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Impact: update margin of <p>

https://gerrit.wikimedia.org/r/530599

Checked in betalabs - all seems to be in place:

betalabstestwiki

Spacing appears fixed from the screenshots

MMiller_WMF closed this task as Resolved.Sep 23 2019, 10:02 PM

Thank you!